OpenSSL bug

If you run any Ubuntu or Debian systems, or have users who do, you should read this if you don’t already know about the OpenSSL security bug. I fear it’s going to be important.

1 Comment

Yikes. Thanks for posting this.

Leave a Reply

© Copyright Quentin Stafford-Fraser